@font-face {
  font-family: 'GT Super Ds Trial';
  src: url('../webfonts/GT-Super-Display-Light-Trial.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'GT Super Ds Trial';
  src: url('../webfonts/GT-Super-Display-Regular-Trial.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'GT Super Ds Trial';
  src: url('../webfonts/GT-Super-Display-Medium-Trial.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
:root {
  --body: #fff;
  --black: #000;
  --white: #fff;
  --theme: #143255;
  --theme2: #dfc822;
  --theme-color3: #fdeec8;
  --header: #0F0D1D;
  --text: #585858;
  --text-2: #ffffffcc;
  --border: #E3E3E3;
  --border2: #242449;
  --border3: #5262FF;
  --bg: #F3F7FB;
  --bg2: #18185E;
  --bg3: #ffffff33;
  --title-color: #0F0D1D;
  --header: #0F0D1D;
  --body-color: #ffffff;
  --smoke-color: #F3F7FB;
  --smoke-color2: #CFD3FC;
  --smoke-color3: #F7F7F7;
  --smoke-color4: #E0E0E0;
  --black-color: #000000;
  --gray-color: #F5F5F5;
  --white-color: #ffffff;
  --light-color: #BDBDBD;
  --text-color: #445375;
  --text-color2: #4F536C;
  --border-color: #D4DCFF;
  --title-font: "GT Super Ds Trial";
  --body-font: "GT Super Ds Trial";
  --icon-font: "Font Awesome 6 Pro";
  --main-container: 1410px;
  --container-gutters: 30px;
  --section-space: 120px;
  --section-space-mobile: 80px;
  --section-title-space: 60px;
  --ripple-ani-duration: 5s;
  --box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.06);
  --box-shadow-2: 0px 4px 25px rgba(56, 75, 255, 0.1);
}

/*-- margin Left And Right --*/

/*-- margin Top And Bottom --*/

/*-- margin Top --*/

.mt-30 {
  margin-top: 30px;
}

/*-- margin Bottom --*/

.mb-15 {
  margin-bottom: 15px;
}

/*-- margin Left --*/

/*-- margin Right --*/

.mxw-650 {
  max-width: 650px;
}

/*-- Padding Left And Right --*/

/*-- Padding Top And Bottom --*/

/*-- Padding Top --*/

/*-- Padding Bottom --*/

/*-- Padding Left --*/

/*-- Padding Right --*/

/* Medium devices */
.theme-btn {
  overflow: hidden;
  background-color: var(--theme);
  color: var(--white);
  display: inline-block;
  font-size: 16px;
  font-family: "GT Super Ds Trial";
  font-weight: 600;
  border-radius: 0;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
  line-height: 1;
  padding: 18px 28px;
  cursor: pointer;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.theme-btn::before {
  content: "";
  background-color: var(--theme-color2);
  width: 0;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  z-index: -1;
}
.theme-btn::after {
  content: "";
  background-color: var(--theme-color2);
  width: 0;
  height: 50%;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  z-index: -1;
}
.theme-btn i {
  margin-left: 10px;
}
.theme-btn:hover {
  color: var(--white);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.theme-btn:hover::before, .theme-btn:hover::after {
  width: 100%;
  background-color: var(--theme2);
}
.theme-btn.bg-white {
  background-color: var(--white);
  color: var(--header);
}
.theme-btn.bg-white:hover {
  color: var(--white);
  background-color: #dfc822 !important;
}
.theme-btn.bg-white::before, 
.theme-btn.bg-white::after {
  background-color: #dfc822 !important;
}
@media (max-width: 767px) {
  .theme-btn {
    padding: 20px 32px;
  }
}
@media (max-width: 575px) {
  .theme-btn {
    padding: 18px 30px;
    font-size: 14px;
  }
}

/* Small devices */
/* --------------------------------------------
Template Default Fonts & Fonts Styles
---------------------------------------------- */
select,
.single-select,
textarea,
input {
  height: 52px;
  padding: 0 12px;
  border: 1px solid #787878;
  /* color: var(--); */
  background-color: transparent;
  font-size: 16px;
  width: 100%;
  font-family: "GT Super Ds Trial";
  transition: 0.4s ease-in-out;
  border-radius: 6px;
}
select:focus,
.single-select:focus,
textarea:focus,
input:focus {
  outline: 0;
  box-shadow: none;
  border-color: var(--theme);
  background-color: var(--white-color);
}
/* select::-moz-placeholder,
.single-select::-moz-placeholder,
.form-control::-moz-placeholder,
.form-select::-moz-placeholder,
textarea::-moz-placeholder,
input::-moz-placeholder {
  color: var(--body-color);
}
select::-moz-placeholder, .single-select::-moz-placeholder, .form-control::-moz-placeholder, .form-select::-moz-placeholder, textarea::-moz-placeholder, input::-moz-placeholder {
  color: var(--body-color);
}
select::placeholder,
.single-select::placeholder,
.form-control::placeholder,
.form-select::placeholder,
textarea::placeholder,
input::placeholder {
  color: var(--body-color);
} */

.single-select,
select {
  display: block;
  width: 100%;
  line-height: 52px;
  height: 52px;
  padding: 0 20px;
  font-size: 16px;
  cursor: pointer;
  background-image: none;
}
.single-select:after,
select:after {
  border-bottom: 1px solid var(--title-color);
  border-right: 1px solid var(--title-color);
  right: 20px;
  height: 7px;
  width: 7px;
}

.single-select {
  background-image: none !important;
}

textarea {
  min-height: 105px;
  padding-top: 16px;
  padding-bottom: 16px;
}
/* textarea.form-control.style2,
textarea.style2 {
  min-height: 105px;
} */

option:checked, option:focus, option:hover {
  background-color: var(--theme);
  color: var(--white-color);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

a {
  text-decoration: none;
}

html,
body {
  scroll-behavior: smooth !important;
}

body {
  font-family: 'GT Super Ds Trial', sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .5px;
  color: var(--body-color);
  line-height: 26px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;  
  background-color: #fffcf6;
}
body::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
body::-webkit-scrollbar-track {
  background: rgba(252, 0, 18, 0.1);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--theme);
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.3) 25%, transparent 20%, transparent 50%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 75%, transparent 75%, transparent);
}

iframe {
  border: none;
  width: 100%;
}

button:focus,
a:focus,
a:active,
input,
input:hover,
input:focus,
input:active,
textarea,
textarea:hover,
textarea:focus,
textarea:active {
  outline: none;
}

button {
  border: none;
  background: transparent;
}

input:focus {
  outline: none;
  box-shadow: none;
}

input::-moz-placeholder {
  color: var(--text-color) !important;
}

img:not([draggable]) {
  max-width: 100%;
  height: auto;
}

/* ul {
  list-style-type: none;
  padding-left: 0px !important;
} */

ol {
  list-style-type: decimal;
}

a {
  color: var(--theme);
  text-decoration: none;
  outline: 0;
  transition: all ease 0.4s;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
}
a:hover {
  color: var(--title-color);
}
a:active, a:focus, a:hover, a:visited {
  text-decoration: none;
  outline: 0;
}

button {
  transition: all ease 0.4s;
}

img {
  border: none;
  max-width: 100%;
}

p,ul {
  font-family: "GT Super Ds Trial";
  margin-bottom: 0;
  color: var(--text-color);
  line-height: 1.75;
}

h3 a,
h5 a {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--title-font);
  color: var(--theme);
  text-transform: none;
  /* font-weight: 700; */
  line-height: 1.4;
  margin-bottom: 0;
}

h1 {
  font-size: 48px;
  line-height: 65px;
}

h2 {
  font-size: 40px;
  line-height: 50px;
}

h3 {
  font-size: 30px;
  line-height: 1.278;
}

h4 {
  font-size: 24px;
  line-height: 34px;
}

h5 {
  font-size: 20px;
  line-height: 30px;
}

h6 {
  font-size: 18px;
  line-height: 1.5;
}

/* Medium Large devices */
@media (max-width: 1399px) {
  h1 {
    font-size: 48px;
  }
}
/* Large devices */
@media (max-width: 1199px) {
  h1 {
    font-size: 44px;
    line-height: 1.3;
  }
  h2 {
    font-size: 40px;
    line-height: 1.25;
  }
  h3 {
    font-size: 30px;
  }
  h4 {
    font-size: 24px;
  }
  h5 {
    font-size: 20px;
  }
  h6 {
    font-size: 16px;
  }
}
/* Small devices */
@media (max-width: 767px) {
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 34px;
    line-height: 1.3;
  }
  h3 {
    font-size: 26px;
  }
  h4 {
    font-size: 22px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 16px;
  }
}
/* Extra small devices */
@media (max-width: 575px) {
  h1 {
    font-size: 34px;
    line-height: 1.35;
  }
  h2 {
    font-size: 30px;
  }
}
/* Extra small devices */
@media (max-width: 375px) {
  h1 {
    font-size: 32px;
  }
}
.video-box iframe{
  height: 181px;
}

.about-wrapper-2 {
  margin-bottom: -30px;
}
@media (max-width: 1399px) {
  .about-wrapper-2 {
    margin-bottom: 0;
  }
}
@media (max-width: 1199px) {
  .about-wrapper-2 {
    margin-bottom: -10px;
  }
}
.about-wrapper-2 .about-image {
  position: relative;
  z-index: 9;
}
.about-wrapper-2 .about-image img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  float: right;
}
@media (min-width: 992px) {
  .about-wrapper-2 .about-content{
    margin-left: 50px;
  }
  .video-wrap{
    margin-bottom: 30px;
  }
}
.about-wrapper-2 .about-content{
  position: relative;
}
.service-content{
  position: relative;
  margin-right: 30px;
}
.author-icon,
.header-button {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-button .author-icon h5 a{
  color: #fff;
  font-family: var(--body-font);
}
.header-button .author-icon h5 a:hover{
  color: #dfc822 !important;
}
.author-icon .icon img{
  width: 25px;
}
.author-icon .icon {
  width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background-color: var(--theme2);
  text-align: center;
  color: var(--white);
  border-radius: 50%;
  position: relative;
}
.author-icon .icon::before {
  position: absolute;
  top: 50%;
  left: 50%;
  right: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid var(--theme2);
  content: "";
  transform: translate(-50%, -50%);
}
.author-icon .content h5 {
  font-weight: 600;
}
.author-icon .content span {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
}
/*img-animation**********************/
.img-custom-anim-left {
  animation: img-anim-left 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

@keyframes img-anim-left {
  0% {
    transform: translateX(-5%);
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

.brand-wrapper h6 {
  font-size: 22px;
  position: relative;
  margin-bottom: 10px;
  color: var(--header);
  font-weight: 600;
}
.brand-wrapper h6::before {
  position: absolute;
  top: 15px;
  left: 35px;
  content: "";
  height: 1px;
  width: 480px;
  background-color: var(--border-color);
}
@media (max-width: 1399px) {
  .brand-wrapper h6::before {
    display: none;
  }
}
.brand-wrapper h6::after {
  position: absolute;
  top: 15px;
  right: 35px;
  content: "";
  height: 1px;
  width: 480px;
  background-color: var(--border-color);
}
@media (max-width: 1399px) {
  .brand-wrapper h6::after {
    display: none;
  }
}
.brand-wrapper .brand-image {
  text-align: center;
  /* filter: grayscale(100%); */
  transition: all 0.4s ease-in-out;
  /* opacity: 0.4; */
}
.brand-wrapper .brand-image:hover {
  filter: initial;
  opacity: 1;
}
/* .contact-form-items .form-clt input,
.contact-form-items .form-clt textarea {
  width: 100%;
  outline: none;
  border: none;
  background-color: transparent;
  border: 1px solid var(--white);
  color: var(--white);
  padding: 18px 20px;
} */
@media (max-width: 767px) {
  .contact-form-items .form-clt input,
  .contact-form-items .form-clt textarea {
    padding: 14px 20px;
  }
}
@media (max-width: 575px) {
  .contact-form-items .form-clt input,
  .contact-form-items .form-clt textarea {
    padding: 12px 18px;
  }
}
.contact-form-items .form-clt input::-moz-placeholder, .contact-form-items .form-clt textarea::-moz-placeholder {
  color: var(--white-color) !important;
}
/* .contact-form-items .form-clt input::placeholder,
.contact-form-items .form-clt textarea::placeholder {
  color: var(--white-color) !important;
} */
@media (max-width: 575px) {
  .contact-content h2{
    font-size: 24px;
  }
}

.contact-wrapper-2 .contact-left-items {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.contact-wrapper-2 .contact-left-items .contact-info-area-2 {
  padding: 30px 30px 0;
  background-color: var(--theme);
  border-radius: 0px 0px 15px 15px;
}
.map iframe{
  border-radius: 15px 15px 0px 0px ;
}
.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
/* @media (max-width: 1199px) {
  .contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items {
    flex-wrap: wrap;
  }
} */
.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items .icon {
  /* width: 65px;
  height: 65px;
  line-height: 65px; */
  text-align: center;
  position: relative;
}
/* .contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items .icon::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../../assets/img/circle-3.png");
  animation: cir36 10s linear infinite;
} */
.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items .content p {
  color: var(--white);
  margin-bottom: 5px;
}
.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items .content h3 {
  font-size: 22px;
  color: var(--white);
}
.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items .content h3 a {
  color: var(--white);
}
.contact-wrapper-2 .contact-left-items .contact-info-area-2 .contact-info-items.border-none {
  border: none !important;
}
.contact-wrapper-2 .contact-left-items .map iframe{
  position: relative;
  height: 250px;
}
.contact-wrapper-2 .contact-content {
  margin-left: 40px;
}
@media (max-width: 991px) {
  .contact-wrapper-2 .contact-content {
    margin-left: 0;
  }
}
/* .contact-wrapper-2 .contact-content h2 {
  margin-bottom: 10px;
} */
.contact-wrapper-2 .contact-content .contact-form-items {
  margin-top: 30px;
}
.contact-wrapper-2 .contact-content .contact-form-items .form-clt input,
.contact-wrapper-2 .contact-content .contact-form-items .form-clt textarea {
  border: 1px solid #787878;
  color: var(--text-color);
  padding: 18px 20px;
  border-radius: 5px;
}
.contact-wrapper-2 .contact-content .contact-form-items .form-clt input:focus{
  border: 1px solid var(--theme)
}
.contact-wrapper-2 .contact-content .contact-form-items .form-clt input::-moz-placeholder, .contact-wrapper-2 .contact-content .contact-form-items .form-clt textarea::-moz-placeholder {
  color: var(--text-color);
}
/* .contact-wrapper-2 .contact-content .contact-form-items .form-clt textarea {
  padding-bottom: 150px;
} */

/*----------------------------------------------
# Faq style here
----------------------------------------------*/

.achievement-section-3 {
  background-color: var(--theme);
  position: relative;
}

.achievement-wrapper {
  padding: 100px 80px;
  background-color: var(--theme);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  margin-right: -25%;
  position: relative;
  z-index: 9;
}
@media (max-width: 1600px) {
  .achievement-wrapper {
    margin-right: 0;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .achievement-wrapper {
    padding: 50px 40px;
  }
}
@media (max-width: 575px) {
  .achievement-wrapper {
    padding: 40px 50px !important;
    text-align: center;
    justify-self: center;
    gap: 30px;
  }
}
.achievement-wrapper .counter-area {
  display: flex;
  align-items: center;
  /* gap: 70px; */
  justify-content: center;
  /* text-align: center; */
}
@media (max-width: 1399px) {
  .achievement-wrapper .counter-area {
    flex-wrap: wrap;
    gap: 40px;
    justify-content: space-between;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .achievement-wrapper .counter-area {
    text-align: center;
    justify-content: center;
    gap: 20px;
  }
}
.achievement-wrapper .counter-area .counter-items:not(:last-child) {
  border-right: 1px solid var(--border3);
}

@media (min-width: 992px) {
  .achievement-wrapper .counter-area .counter-items{
    padding: 0 40px;
    width: 25%;
  }
}

@media (max-width: 1199px) {
  .achievement-wrapper .counter-area .counter-items {
    padding-right: 0;
    border: none;
  }
}
.achievement-wrapper .counter-area .counter-items .content {
  margin-top: 20px;
}
.achievement-wrapper .counter-area .counter-items .content h2 {
  color: var(--white);
}
.achievement-wrapper .counter-area .counter-items .content p {
  color: var(--white);
  margin-top: 5px;
  font-size: 18px;
}
.achievement-wrapper.style-2 {
  background-color: initial;
  margin-right: 0;
  padding: 80px 0;
}
/* .achievement-wrapper.style-2 .counter-area {
  gap: 70px;
} */
@media (max-width: 575px) {
  .achievement-wrapper.style-2 .counter-area {
    gap: 30px;
  }
}
.achievement-wrapper.style-2 .counter-area .counter-items:not(:last-child) {
  border-right: 2px solid rgba(243, 247, 251, 0.16);
}
@media (max-width: 1199px) {
  .achievement-wrapper.style-2 .counter-area .counter-items:not(:last-child) {
    border: none;
  }
}

/*----------------------------------------------
# All Footer Widget style here
----------------------------------------------*/

.copyright-wrap .copyright-layout .layout-text .copyright {
  margin-bottom: 0;
  color: var(--white-color);
}
@media (max-width: 767px) {
  .copyright-wrap .copyright-layout {
    grid-template-columns: repeat(1, 1fr);
    text-align: center;
  }
}

.copyright-wrap {
  padding: 20.5px 0;
  border-top: 1px solid #444A56;
  background-color: var(--theme);
}

.header-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}
@media (max-width: 1899px) {
  .header-main {
    padding: 10px 10px;
  }
}

.header-4 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
}
@media (min-width: 575px) {
  .header-4 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .header-4 .header-main {
    padding: 20px 10px;
  }
}
.header-4 .header-main .header-right {
  gap: 50px;
}
@media (max-width: 1199px) {
  .header-4 .header-main .header-right {
    gap: 25px;
  }
}
@media (max-width: 1899px) {
  .header-4 .header-main .header-right .header-button {
    margin-left: 0;
  }
}
/* @media (max-width: 1199px) {
  .header-4 .header-main .header-right .header-button {
    display: none;
  }
} */
.header-4 .header-button a:hover {
  color: var(--white-color) !important;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px var(--theme);
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--theme);
  border-radius: 10px;
}

.fix {
  overflow: hidden;
  background-attachment: fixed !important;
}

@media (max-width: 575px) {
  br {
    display: none;
  }
}

/* background */
.bg-cover {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
}

.mt-30 {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .mt-30 {
    margin-top: 0;
  }
}

/*----------------------------------------------
# Simple Common style here
----------------------------------------------*/

/* Hide the default checkbox */

/* Style the label */

/* Style the email input container */

/*----------------------------------------------
# Video style here
----------------------------------------------*/
.video-box-area {
  position: relative;
  z-index: 3;
}
.video-box-area .video-box {
  position: relative;
  z-index: 5;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
@media (max-width: 991px) {
  .video-box-area .video-box {
    margin-bottom: 15px;
  }
}

@media (min-width: 1300px) {
  .row {
    --bs-gutter-x: 30px;
  }
}
/* Medium devices */

@media (max-width: 1440px) {
  :root {
    --main-container: 1320px;
  }
}
@media (min-width: 1441px) {
  .container {
    max-width: 1410px;
  }
}

@media only screen and (min-width: 1300px) {
  .container {
    /* max-width: calc(var(--main-container) + var(--container-gutters)); */
    padding-left: calc(var(--container-gutters) / 2);
    padding-right: calc(var(--container-gutters) / 2);
  }
}

.background-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-3 {
  position: relative;
}
.hero-section:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  /* background: linear-gradient(270deg, rgba(5, 26, 108, 0) 14.74%, #0A2DA4 70.82%); */
  background-color: #000;
  opacity: 0.4;
}



/* Hero Section Styling */
.hero-section {
  height: 100vh; /* Full screen height */
  position: relative;
  display: flex;
  align-items: center; /* Vertically center content */
  overflow: hidden;
}


.hero-3 .hero-content {
  position: relative;
  z-index: 9;
  /* padding-bottom: 270px;
  padding-top: 200px; */
}
@media (max-width: 1399px) {
  .hero-3 .hero-content {
    padding-top: 180px;
    padding-bottom: 60px;
  }
}
/* @media (max-width: 1199px) {
  .hero-3 .hero-content {
    padding: 160px 0;
  }
} */
.hero-3 .hero-content h1 {
  color: var(--white);
  margin-bottom: 20px;
  letter-spacing: 1px;
}
@media (max-width: 1399px) {
  .hero-3 .hero-content h1 {
    font-size: 46px;
  }
}
@media (max-width: 1199px) {
  .hero-3 .hero-content h1 {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .hero-3 .hero-content h1 {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .hero-3 .hero-content h1 {
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .hero-3 .hero-content h1 {
    font-size: 28px;
  }
  .hero-3 .hero-content p{
    font-size: 19px !important;
  }
  .section-title .title{
    font-size: 24px !important;
    line-height: 34px !important;
  }
}
.hero-3 .hero-content p {
  color: var(--white);
  font-size: 21px;
  line-height: 28px;
  text-align: justify;
}
.hero-3 .hero-content .hero-button {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 30px;
  /* margin-bottom: 50px; */
  /* justify-content: center; */
}
@media (max-width: 767px) {
  .hero-3 .hero-content .hero-button {
    margin-top: 30px;
  }
}
@media (max-width: 575px) {
  .hero-3 .hero-content .hero-button {
    flex-wrap: wrap;
    margin-top: 20px;
    /* justify-content: center; */
  }
}

.section-title {
  position: relative;
  z-index: 8;
}
.section-title .title {
  color: var(--theme);
  font-family: var(--title-font);
  font-size: 36px;
  font-style: normal;
  /* font-weight: 600; */
  line-height: 46px;
  /* letter-spacing: -0.96px; */
  /* text-transform: capitalize; */
}

.main-bg {
  background-color: var(--theme);
}

.section-padding {
  padding: 60px 0;
}

@media (max-width: 991px) {
  .section-padding {
    padding: 50px 0;
  }
  .md-mt-30{
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .section-padding {
    padding: 40px 0;
  }
}

.service-card-items {
  margin-top: 30px;
  background-color: var(--white);
  border-radius: 0 0 10px 10px;
  box-shadow: var(--box-shadow);
  position: relative;
  overflow: hidden;
}
.service-card-items .service-image img {
  width: 100%;
  height: 100%;
}
.service-card-items .service-content {
  padding: 35px 30px;
  position: relative;
  z-index: 9;
}

@media(min-width: 1400px){
  .service-card-items .service-content{
    height: 297px;
  }
}

@media(min-width: 1200px) and (max-width: 1400px){
  .service-card-items .service-content{
    height: 340px;
  }
}

.service-card-items .service-content .icon {
  width: 70px;
  height: 70px;
  line-height: 65px;
  text-align: center;
  border-radius: 8px;
  background-color: var(--theme);
  margin-bottom: 10px;
  margin-top: -70px;
  transition: all 0.4s ease-in-out;
  transition: transform 500ms ease;
}
.service-card-items .service-content .icon img {
  /* filter: grayscale(100%) brightness(300%); */
  width: 50px;
}
.service-card-items .service-content h4 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}
@media (min-width: 1399px) and (max-width: 1440px){
  .h-lg-174{
    height: 174px;
  } 
}
@media (min-width: 1440px){
  .h-lg-174{
    height: 140px;
  } 
}
.service-card-items:hover .icon {
  transform: scaleX(-1);
}

.service-section-3 {
  position: relative;
}

@media(min-width: 992px){
  .testimonial-box-items{
    height: 277px;
  }
}

.testimonial-box-items {
  position: relative;
  z-index: 9;
  margin-top: 30px;
  background-color: var(--white);
  box-shadow: 0px 4px 25px rgba(56, 75, 255, 0.08);
  padding: 40px;
  margin-bottom: 20px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.testimonial-box-items .icon {
  position: absolute;
  top: 40px;
  right: 40px;
}
.testimonial-box-items .icon img{
  width: 30px;
}
.testimonial-box-items .client-items {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
  position: relative;
  z-index: 9;
}
.testimonial-box-items .client-items .client-image {
  width: 120px;
  height: 120px;
  border-radius: 50%;
}
.testimonial-box-items .client-items .client-image.style-2 {
  width: 50px;
  height: 50px;
}
.testimonial-box-items .client-items .client-content h4 {
  margin-bottom: 5px;
}
.testimonial-box-items .client-items .client-content .star {
  margin-top: 5px;
}
.testimonial-box-items .client-items .client-content .star i {
  color: var(--theme);
}

.tesimonial-section-3 {
  position: relative;
}
.tesimonial-section-3 .line-shape {
  position: absolute;
  bottom: 0;
  left: 0;
}
.tesimonial-section-3 .mask-shape {
  position: absolute;
  right: 0;
  top: 5%;
}

/* Testimonial area slider */
.logo img{
  width: 120px;
  height: auto;
}


.contact-container {
  position: fixed;
  right: 0;
  bottom: 20px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 1000;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.call-us, .whatsapp-us {
  background-color: white;
  border: 1px solid #eee;
  border-radius: 18px 0 0 18px;
  max-width: 50px;
  margin-bottom: 10px;
  text-align: center;
  padding: 5px 6px;
  transition: max-width 0.5s ease-in-out, opacity 0.5s ease-in-out;
  white-space: nowrap;
  overflow: hidden;
}

.call-us a, .whatsapp-us a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #707070;
}

.whatsapp-us img {
  width: 35px;
  height: 35px;
  margin-right: 10px;
}

.call-us:hover, .whatsapp-us:hover {
  max-width: 255px;
}

.chat-with-us p {
  margin-bottom: 0;
  line-height: 20px;
}

@media (max-width: 575px) {
  .call-us:hover, .whatsapp-us:hover{
    max-width: 50px !important;
  }
}

.call-us .icons i{
  font-size: 32px;
  color: var(--theme);
  transform: rotate(-45deg);
  margin-right: 10px;
}


.popup {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: scroll;
  background-color: rgb(0 0 0 / .4)
}

.popup-content {
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
  background-color: #f4f4f4;
  padding: 25px;
}

@media(min-width:768px) and (max-width:1200px) {
  .popup-content {
    width: 450px
  }
}

@media(min-width:1200px) {
  .popup-content {
    width: 40%;
  }
}

@media(max-width:547px) {
  .popup-content {
    width: 95%;
  }
}

.form-trigger {
  cursor: pointer
}
.close {
  color: #191919;
  z-index: 9;
  float: right;
  font-size: 35px;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  cursor: pointer;
  top: -15px;
  right: 0px;
}
.close:hover{
  color: #000;
}

.contact_form h2{
  font-size: 22px;
  line-height: 30px;
}

.brand-image{
  min-height: 108px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
}

.brand-image img{
  opacity: 1;
  display: block;
  width: auto;
  max-height: 80px;
  max-width: 100%;
  margin: 0 auto !important;
}
.service-list ol li{
  color: var(--text-color) !important;
}

.service-list ol{
  font-family: var(--body-font);
}
.service-list h6{
  margin: 25px 0 30px 0;
}
.text-justify{
  text-align: justify;
}

/* owl dots */
@media (max-width: 575px) {
  textarea {
    min-height: 75px !important;
  }
}
.mh-55px{
  max-height: 55px !important;
}

.video-box {
  position: relative;
  width: 100%;
  max-width: 800px; /* Adjust as needed */
  cursor: pointer;
}

.video-thumbnail {
  width: 100%;
  height: auto;
  display: block;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #f03;
  color: white;
  font-size: 25px;
  border-radius: 12px;
  width: 70px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s ease;
}

.play-button:hover {
  background: rgba(255, 255, 255, 1);
  color: #f03;
}